
.manifesto {
    background-image: url(/wp-content/uploads/2020/06/hijyen_manifestosu_en.jpg);
    width: 200px;
    height: 63px;
    position: fixed;
    z-index: 10000000;
    background-repeat: no-repeat;
    right: 0px;
    top: 50%;
}

html:lang(tr) .manifesto{
    background-image: url(/wp-content/uploads/2020/06/hijyen_manifestosu.jpg);
}

.sertifika{
    background-image: url(/wp-content/uploads/2020/06/guvenli_turizm_sertifikasi_en11.jpg);
    width: 200px;
    height: 63px;
    position: fixed;
    z-index: 10000000;
    background-repeat: no-repeat;
    right: 0;
    top: 60%;
}

html:lang(tr) .sertifika{
    background-image: url(/wp-content/uploads/2020/06/guvenli_turizm_sertifikasi_1.jpg);
}

.pcrtest {
    background-image: url(/wp-content/uploads/2020/12/pcrtest.jpg);
    width: 200px;
    height: 63px;
    position: fixed;
    z-index: 10000000;
    background-repeat: no-repeat;
    right: 0px;
    top: 40%;
}
.metin a {
    color: white !important;
}
.wpb_text_column.wpb_content_element.odabutton a {
    color: white !important;
}
.dt-sc-testimonial.type6 .dt-sc-testimonial-quote blockquote{
	font-style: inherit !important;
}
#main-menu > ul.menu > li > a, .header-align-center.fullwidth-menu-header #main-menu ul.menu>li>a{
    font-size: 14px !important;
	padding: 0px 10px !important;
}
.header-align-center .main-header #logo a{
	padding-bottom: 10px !important;
	padding-top: 0px !important;
}
.main-title-section{
	margin: 35px 0px 10px !important;
}
.home #header-wrapper {
	z-index: 1;
	position: relative;
}
.home #main {
	z-index: 2;
	position: relative;
}
.isg-slider-container {
	position: absolute !important;
	z-index: 999999999999;
	top: calc(-27% + 208px);
}
@media (max-width: 800px){
    a.pcrtest, a.sertifika, a.manifesto{
        width: 137px;
        height: 45px;
        background-size: contain;
    }
}